[Overview][Classes][Procedures and functions][Index] | Reference for unit 'nvPainter' (#nvidia-widgets)

# UIPainter.drawComboOptions

## Declaration

Source position: nvpainter.pas line 59

`public procedure UIPainter.drawComboOptions(`
`const rect: Rect;`
`numOptions: Integer;`
`const options: array of ;`
`const ri: Rect;`
`const rit: Rect;`
`selected: Integer;`
`hovered: Integer;`
`isHover: Boolean;`
`isFocus: Boolean;`
`style: Integer`
`); virtual; abstract;`